Subject: RE: MHI 501f storage team
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Oct 2001 08:24:32 -0700 (PDT)

Chris:

With the $1.5 million to ship MHI turbines 1 and 2, the summary of the numbers is the following:

Therefore, we would be about $300,000 over the original DASH.  These numbers do not include transaction and financing costs.  I will do a DASH amendment and am copying Louise on this email so that she is aware of what is going on.  The storeage would be in a bonded warehouse, so no duties would be due at this time.  On leads, we have a couple of new parties, but nothing concrete yet.  Ron has been working with one counterparty and may receive an offer in the near term.

Brett

From:	Christopher F Calger/ENRON@enronXgate on 10/01/2001 04:41 PM CDT
To:	Brett R Wiggs/SA/Enron@Enron
cc:	Ben Jacoby/ENRON@enronXgate 
Subject:	RE: MHI 501f storage team

Sounds good.  Couple of questions: 
- are there duties/taxes due upon arrival?  
- Were shipping / storage costs included in original DASH?
- Is the amount approx $1.5MM?
- Any leads on the MHI's?
Chris Calger
503-464-3735

 -----Original Message-----
From: 	Wiggs, Brett  
Sent:	Monday, October 01, 2001 1:38 PM
To:	Christopher F Calger@ECT; Ben F Jacoby@ECT
Subject:	FW: MHI 501f storage team

The proposed plan on the MHI units is to ship Units 1 and 2 to the US for storeage at a central location.  The storeage costs are significantly less than proposed by MHI and the ability to centralize all of the shipments will be beneficial for a potential sale.  From an economic perspective, it would be better if we had a sale in the short term and could ship directly.  However, given a lack of any firm sale, the recommendation is to ship them to the US and store.  Let me know if you are in agreement with going forward with the shipment.

Thanks,
Brett
---------------------- Forwarded by Brett R Wiggs/SA/Enron on 10/01/2001 05:41 PM ---------------------------
From:	Ron Tapscott/ENRON@enronXgate on 10/01/2001 03:23 PM CDT
To:	Brett R Wiggs/SA/Enron@Enron
cc:	David Marshall/ENRON@enronXgate, Phillip Foster/ENRON@enronXgate, Mike Coleman/ENRON@enronXgate 
Subject:	FW: MHI 501f storage team

Brett,

we will need your approval over the next couple of days to complete arangements for the shipment of units 1 & 2 to Texas.  The estimates for the activity are in the attached e-mail.  How do you want to go about this.  I have Phillip Foster waiting for the go ahead on shipping and David Marshall who will need approval to secure the insurer.  Let's discuss first thing tomorrow morning.  Thanks, Ron.

 -----Original Message-----
From: 	Tapscott, Ron  
Sent:	Monday, September 24, 2001 3:33 PM
To:	Bills, Lisa; Coleman, Mike; Barto, Brian; Foster, Phillip; Mayeaux, James; Marshall, David; Sutherland, Jim; Fox, Bill; Leigh, Lorie; [email-masked]'
Cc:	Jacoby, Ben; Wiggs, Brett; Virgo, Robert
Subject:	RE: MHI 501f storage team

I have summarized the costs associated with shipping and storage of MHI Units 1&2 in the attached file.   << File: Ship_Storage Prop 092401.xls >> 

Other discussion worth noting --

?	Title will remain with original counterparty -- EBPH
?	We prefer that title and risk of loss pass at Port of Import; however; not a requirement if MHI decides to extract a large premium
?	Will require specific storage instructions from MHI (will make a request on tomorrow's call)
?	packing requirements to maintain warranty
?	other requirements (space heaters, etc.)
?	Inspection instructions 
?	Plan to submit a request to MHI that the Unit(s) be readied for shipment (est. Sept. 30 with written notice)
?	Carrier able to be at Port of Export by Oct. 22-31
?	Estimate 32 days from Port of Export to Port of Import

Please review and forward comments by tomorrow morning.  I will formalize for a discussion with Dave Duran and Ben Jacoby prior to the MHI phone call,

Thanks, Ron.

 -----Original Message-----
From: 	Tapscott, Ron  
Sent:	Friday, September 21, 2001 11:17 AM
To:	Bills, Lisa; Coleman, Mike; Barto, Brian; Foster, Phillip; Mayeaux, James; Marshall, David; Sutherland, Jim; Fox, Bill; Leigh, Lorie
Cc:	Jacoby, Ben; Wiggs, Brett; Virgo, Robert
Subject:	RE: MHI 501f storage team

I would like to have a followup meeting on Monday, September 24 from 10a-11a on the storage of units 1&2.  Lorie -- please set up a conference room and forward to those copied on this e-mail.

Phil -- I would appreciate if you would take the lead on developing a shipping and storage plan.  The plan should have a timeline w/ a discussion on the appropriate activity.  I would suggest that the first milestone will be our formal notification to MHI informing them to ready the units for shipping will occur on the Tuesday night call.  I would hope we would have packing instructions to them at that time or soon thereafter.  Do we have a preference on the packing or was the plan given to us by MHI appropriate?

As far as the cost estimates in the attachment below  --

?	David Marshall sent me a correction for the charge used for the storage insurance.  It was corrected from .0002 to .000275
?	could someone please address the last two open items -- timeframe covered with the $25k estimate for  DSU
?	estimated Custom Charges

Thanks, Ron
 -----Original Message-----
From: 	Tapscott, Ron  
Sent:	Wednesday, September 19, 2001 6:49 AM
To:	Bills, Lisa; Coleman, Mike; Barto, Brian; Foster, Phillip; Mayeaux, James; Marshall, David; Sutherland, Jim; Fox, Bill
Cc:	Jacoby, Ben; Wiggs, Brett; Virgo, Robert
Subject:	RE: MHI 501f storage team

Thank you for your input on the storage of the MHI Units 1 & 2.  The following is a summary of charges associated with shipping and storage (discussed this past Monday):

?	Cost for Shipping components located in Kobe, Japan ($500-600k for both units)
?	Cost for Shipping components located outside of Kobe ($200k for both units)
?	Handling from ship to storage (approx. $200k for both units)
?	Storage  ($13k per month for each unit)
?	Cargo Insurance (0.002 charge for the value of shipment, est. $40MM per unit, approx. $80k per unit)
?	Storage Insurance (0.0002 charge for the value of storage, est. $40MM per unit, approx. $8k per unit per [mos., 6 months, year?????])
?	DSU Insurance ($25k per unit per [mos., 6 months, year?????])
?	Custom charges (approx $__ k per unit per _______ (period))

We would propose to MHI that we would set up an entity who would provide the above services on behalf of MHI and the above actual charges would be passed through to E-Next (along with a fee that would be provided for MHI's account, approx -- $200k).  The title and risk of loss would be passed at the Port of Import.  The likely location for the stored units would be in or around Houston or Freeport, TX at a Bonded Facility.  We will continue to modify the proposal to address the needs of E-Next and future project structures.

I would appreciate confirmation from those who have provided the above estimates (and, response on the questions noted above).  In addition, please forward any other items that were overlooked.

Last, MHI has not provided a counter proposal for the storage of the units in Japan, but the above proposal is certainly more attractive.

Thanks, Ron.

 -----Original Message-----
From: 	Tapscott, Ron  
Sent:	Monday, September 17, 2001 7:33 AM
To:	Morris, Sandy
Cc:	Bills, Lisa; Coleman, Mike; Barto, Brian; Foster, Phillip; Mayeaux, James; Marshall, David; Sutherland, Jim; Fox, Bill
Subject:	RE: MHI 501f storage team

Sandy,

I would appreciate if you could reserve a conference room for today from 2-3p.  The meeting will be a followup to our MHI unit storage meeting from Friday.  Please copy everyone on this e-mail once you establish a place.

In addition, I have MHI coming in tomorrow.  I would like to reserve a conference room from 9a-4p.  There will be anywhere from 7-9 people in this meeting.  The meeting tomorrow will have a slightly different group of people in attendance.  Just forward me the place and I will see that it is forwarded to those participating.

I appreciate your help.

Thanks, Ron.

 -----Original Message-----
From: 	Leigh, Lorie  
Sent:	Friday, September 14, 2001 10:15 AM
To:	Tapscott, Ron; Bills, Lisa; Coleman, Mike; Barto, Brian; Foster, Phillip; Mayeaux, James; Marshall, David; Sutherland, Jim
Cc:	Zarsky, Lisa
Subject:	RE: MHI 501f storage team

Conference room EB 0791  has been reserved from 1:30 - 2:30 for this meeting.

Lorie Leigh
Senior Admin. Asst.
Enron East Power Generation Development
Office: 713-853-1696

 -----Original Message-----
From: 	Tapscott, Ron  
Sent:	Friday, September 14, 2001 6:35 AM
To:	Bills, Lisa; Coleman, Mike; Barto, Brian; Foster, Phillip; Mayeaux, James; Marshall, David
Cc:	Leigh, Lorie; Zarsky, Lisa
Subject:	MHI 501f storage team

I would like to have a meeting today regarding the storage of MHI 501F Units 1 & 2.  We have received a proposal from MHI for these units to be stored in Japan which is attached.  I believe we have better options if MHI persists in their views on how the unit will be stored and Enron is charged for these services.  I would like for you to review and offer comments and suggestions.  I have also attached the letter I sent to them outlining our requirements.

Does anytime from 1-3p work for everyone.

Copy Lorie Leigh/Lisa Zarsky on your availability and they will coordinate a meeting for this afternoon.

Thanks, Ron.

 << File: Storage for RioGen Units 1 and 2.pdf >>  << File: mitsubishi_ltr_082201.pdf >>